CVE-2018-7926 – Huawei Watch 2 with versions and earlier than OWDD.180707.001.E1 have an improper authoriz …

0

Vuln ID: CVE-2018-7926

Published:  2018-11-13  19:29:00Z

Description: Huawei Watch 2 with versions and earlier than OWDD.180707.001.E1 have an improper authorization vulnerability. Due to improper permission configuration for specific operations, an attacker who obtained the Huawei ID bound to the watch can bypass permission verification to perform specific operations and modify some data on the watch.

Source: NVD.NIST.GOV